Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Update ostickets to V1.9, back up database

Hi,
My current version of osticket is V1.6, I need the update to V1.9, I need know how make a back up the information of database, to copy later to new version.

Regards!

Comments

  • Take a look at the following discussion where I described the upgrade process:
  • Hi Chefkeks,
    I have the install the upgrade but when i try login with admin account, the system sends the message "Valid CSRF Token Required".
    How I resolve this?

    Regards
  • Clear your browsers' cache ;)
  • Hi Chefkeks,
    I did clean of cache, but does not work, now the system sends to my email the next message:

    [ SELECT id FROM ost_content WHERE `type`='banner-staff']

    Table 'servicio_.ost_content' doesn't exist<br />
    <br />

  • ---- Backtrace ----<br />

    #0 (root)/include/mysqli.php(177):
    osTicket->logDBError('DB Error #1146', '[ SELECT id FRO...')<br />

    #1 (root)/include/class.page.php(218): db_query(' SELECT
    id FROM...')<br />

    #2 (root)/scp/login.php(26):
    Page::getIdByType('banner-staff')<br />

    #3 (root)/scp/staff.inc.php(54):
    require('/var/www/vhosts...')<br />

    #4 (root)/scp/staff.inc.php(75):
    staffLoginPage('Authentication ...')<br />

    #5 (root)/scp/admin.inc.php(16):
    require('/var/www/vhosts...')<br />

    #6 (root)/scp/upgrade.php(16):
    require_once('/var/www/vhosts...')<br />

    #7 {main}

  • edited October 2015
    According to this thread, the errors can be ignored:

    Nevertheless, since it does not work I'm a bit helpless/lost too (never upgraded from 1.6, 1.7 or 1.8 - started with osTicket 1.9 myself).

    Have you checked your PHP logs for errors?

  • Hi,
    I revised the errors and believe which the problem is to data base on 1.6 versión. the 1.9 versión need more columns... when the update try call the loose column, sends the error message.

    I installed the 1.9 versión from origin, and now I have other problem, when the customer send the ticket, the software does not send the Ticket number to customer email.
    where I check this?
  • So doesn't it a) send the email at all or b) is the email just missing the ticket number?
  • Hi Chefkeks
    I found the problem, the auto response was unavailable.
    thanks for the support

This discussion has been closed.